Subject: [Dmarc-report] Problem sending mails to @um.es from ietf lists

From: Ángel L. Mateo <[email-masked]>
Date: Thu, 21 Feb 2019 09:57:25 +0100

Hello,

	I'm Ángel Mateo, postmaster at University of Murcia. I'm wrinting to 
you because one of users has reported to us that he has been 
unsubscribed from one of @ietf.org lists because of bounces.

	The problem is that mails are been rejected because of DMARC. This is 
one of our logs:

domain=um.es itime=2019-02-21 04:40:13 vd=um pri=information 
direction=in subject=Re: [Ace] Shepard comments 
draft-ietf-ace-coap-est-08 from=[email-masked] dstepid=1 
client_name=mail.ietf.org hfrom=[email-masked] polid=0:5:1 
to=[email-masked] idseq=256608070891733066 type=statistics 
dtime=2019-02-21 04:40:13 resolved=OK mailer=mta 
devname=FE-3KE3R17000043 dsteuid=1 itime_t=1550720413 euid=1 
disposition=Reject;Notification src_type=ext date=2019-02-21 
device_id=FE-3KE3R17000043 client_ip=2001:1900:3001:11::2c 
log_id=0200004628 epid=1 session_id=x1L3e9v0004570-x1L3e9v2004570 
message_length=7971 time=04:40:13 dst_ip=::192.168.2.4 classifier=DMARC 
Failure

	Meanwhile, I have created a temporary exception to accept your email.

-- 
Angel L. Mateo Martínez
Sección de Telemática
Área de Tecnologías de la Información
y las Comunicaciones Aplicadas (ATICA)
http://www.um.es/atica
Tfo: 868889150
Fax: 868888337

Subject: Re: Bounce action notification
From: Glen <[email-masked]>
To: Eduardo Inglés UM <[email-masked]>
Cc: Karen Moreland <[email-masked]>, Jim Schaad <[email-masked]>, Henrik Levkowetz <[email-masked]>, Matt Larson <[email-masked]>, [email-masked]
Date: Wed, 20 Feb 2019 10:26:31 -0800

Thank you!  It's no inconvenience for us, of course, we just want to make
sure you get your email from us!

Best,
Glen

On Wed, Feb 20, 2019 at 9:21 AM Eduardo Inglés UM <[email-masked]>
wrote:

> Hello all,
> I have contacted the technical service of the University of Murcia (owner
> of the mail @ um.es) and they have told me that they will see what has
> happened to solve it.
>
> I apologize for any inconvenience that may have caused.
> Greetings.
>
>
> El 19/02/2019 a las 23:25, Glen escribió:
>
> Jim -
>
> You can forward these things to IETF-ACTION at [email-masked] and
> our team will handle them.
>
> In these *particular* cases (remote blacklists), all we can do is try to
> complain back to the blacklist operators.
>
> The choice of blacklists is the recipient's of course, so "um.es" are
> really the ones in control here.   There is literally nothing I can do to
> control this.
>
> But I will try to file a report.
>
> Glen
>
>
> *From: *Jim Schaad <[email-masked]>
>> *Subject: **FW: Bounce action notification*
>> *Date: *February 19, 2019 at 11:45:44 AM PST
>> *To: *'Henrik Levkowetz' <[email-masked]>, 'Matt Larson' <
>> [email-masked]>, 'Karen Moreland' <[email-masked]>
>>
>> I don't know who should be dealing with this.  I looked for giggles at the
>> message and noted that it is talking about a SPAM reputation failure for
>> the
>> address.
>>
>> Jim
>>
>>
>> -----Original Message-----
>> From: Ace <[email-masked]> On Behalf Of [email-masked]
>> Sent: Tuesday, February 19, 2019 11:17 AM
>> To: [email-masked]
>> Subject: Bounce action notification
>>
>> This is a Mailman mailing list bounce action notice:
>>
>>    List:       Ace
>>    Member:     [email-masked]
>>    Action:     Subscription disabled.
>>    Reason:     Excessive or fatal bounces.
>>
>>
>>
>> The triggering bounce notice is attached below.
>>
>> Questions? Contact the Mailman site administrator at [email-masked].
>>
>>
>> Association Management Solutions
>> Karen Moreland, Founder
>> [email-masked]
>>
>>
>>
>>
>>
>>
>>

Subject: Re: Bounce action notification
From: Glen <[email-masked]>
To: Karen Moreland <[email-masked]>, Jim Schaad <[email-masked]>, Henrik Levkowetz <[email-masked]>, Matt Larson <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 19 Feb 2019 14:25:03 -0800

Jim -

You can forward these things to IETF-ACTION at [email-masked] and our
team will handle them.

In these *particular* cases (remote blacklists), all we can do is try to
complain back to the blacklist operators.

The choice of blacklists is the recipient's of course, so "um.es" are
really the ones in control here.   There is literally nothing I can do to
control this.

But I will try to file a report.

Glen

*From: *Jim Schaad <[email-masked]>
> *Subject: **FW: Bounce action notification*
> *Date: *February 19, 2019 at 11:45:44 AM PST
> *To: *'Henrik Levkowetz' <[email-masked]>, 'Matt Larson' <
> [email-masked]>, 'Karen Moreland' <[email-masked]>
>
> I don't know who should be dealing with this.  I looked for giggles at the
> message and noted that it is talking about a SPAM reputation failure for
> the
> address.
>
> Jim
>
>
> -----Original Message-----
> From: Ace <[email-masked]> On Behalf Of [email-masked]
> Sent: Tuesday, February 19, 2019 11:17 AM
> To: [email-masked]
> Subject: Bounce action notification
>
> This is a Mailman mailing list bounce action notice:
>
>    List:       Ace
>    Member:     [email-masked]
>    Action:     Subscription disabled.
>    Reason:     Excessive or fatal bounces.
>
>
>
> The triggering bounce notice is attached below.
>
> Questions? Contact the Mailman site administrator at [email-masked].
>
>
> Association Management Solutions
> Karen Moreland, Founder
> [email-masked]
>
>
>
>
>
>
>

Subject: Re: Bounce action notification
From: Eduardo Inglés UM <[email-masked]>
To: Glen <[email-masked]>, Karen Moreland <[email-masked]>, Jim Schaad <[email-masked]>, Henrik Levkowetz <[email-masked]>, Matt Larson <[email-masked]>, [email-masked]
Date: Wed, 20 Feb 2019 18:20:44 +0100

Hello all,
I have contacted the technical service of the University of Murcia 
(owner of the mail @ um.es) and they have told me that they will see 
what has happened to solve it.

I apologize for any inconvenience that may have caused.
Greetings.

El 19/02/2019 a las 23:25, Glen escribió:
> Jim -
>
> You can forward these things to IETF-ACTION at [email-masked] 
> <mailto:[email-masked]> and our team will handle them.
>
> In these *particular* cases (remote blacklists), all we can do is try 
> to complain back to the blacklist operators.
>
> The choice of blacklists is the recipient's of course, so "um.es 
> <http://um.es>" are really the ones in control here.   There is 
> literally nothing I can do to control this.
>
> But I will try to file a report.
>
> Glen
>
>
>>     *From: *Jim Schaad <[email-masked]
>>     <mailto:[email-masked]>>
>>     *Subject: **FW: Bounce action notification*
>>     *Date: *February 19, 2019 at 11:45:44 AM PST
>>     *To: *'Henrik Levkowetz' <[email-masked]
>>     <mailto:[email-masked]>>, 'Matt Larson' <[email-masked]
>>     <mailto:[email-masked]>>, 'Karen Moreland' <[email-masked]
>>     <mailto:[email-masked]>>
>>
>>     I don't know who should be dealing with this. I looked for
>>     giggles at the
>>     message and noted that it is talking about a SPAM reputation
>>     failure for the
>>     address.
>>
>>     Jim
>>
>>
>>     -----Original Message-----
>>     From: Ace <[email-masked]
>>     <mailto:[email-masked]>> On Behalf Of
>>     [email-masked] <mailto:[email-masked]>
>>     Sent: Tuesday, February 19, 2019 11:17 AM
>>     To: [email-masked] <mailto:[email-masked]>
>>     Subject: Bounce action notification
>>
>>     This is a Mailman mailing list bounce action notice:
>>
>>        List:       Ace
>>        Member: [email-masked] <mailto:[email-masked]>
>>        Action:     Subscription disabled.
>>        Reason:     Excessive or fatal bounces.
>>
>>
>>
>>     The triggering bounce notice is attached below.
>>
>>     Questions? Contact the Mailman site administrator at
>>     [email-masked] <mailto:[email-masked]>.
>
>     Association Management Solutions
>     Karen Moreland, Founder
>     [email-masked] <mailto:[email-masked]>
>
>
>
>
>
>